PageSpeedFailure data model
The latest failed test and consecutive failure count. Null after a successful test.
Fields
| Field | Type | Required | Description |
|---|---|---|---|
at | string (date-time) | Yes | |
reason | string | Yes | |
strategy | string | Yes | One of: mobile, desktop. |
consecutiveFailures | integer | Yes | Consecutive failed test runs, including daily and manually requested tests. Minimum 1. |
Used by
- Get PageSpeed data:
GET /api/monitors/{id}/pagespeed - Monitor data model
Generated from the OpenAPI 3.1 specification at https://docs.visualsentinel.com/openapi.json.